/*
-----------------------------------------------
bepress IR local stylesheet.
Author:   Kyle G Sessions
Version:  04 April 2012
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

body { padding-top: 16px; }

/* Header */

#gburg #header,
#gburg #pagetitle,
#gburg #header h1,
#gburg #header h1 a {
	display: block;
	width: 980px;
	height: 133px;
	margin: 0;
	padding: 0; }

#gburg #header h1 a {
	text-indent: -9999px;
	background: #f68026 url(assets/md5images/290ee76d164c782c8f57a11a726dcbba.jpg) top left no-repeat; }

/* Navigation */

#gburg #navigation {
	height: 36px;
	background: #005696 url(assets/md5images/17ceef8afe2649d052b4b481fd9a6600.jpg) top left repeat-y; }

#gburg #navigation #tabs { font-size: 12px; }

#gburg #navigation #tabs li { margin: 0; }

#gburg #navigation #tabs a {
	float: left;
	border: 0;
	line-height: 36px;
	height: 36px;
	margin: 0 10px;
	padding: 0;
	color: #fff;
	background-color: transparent;
	font-weight: normal; }

#gburg #navigation #tabs a:link,
#gburg #navigation #tabs a:visited {
	text-decoration: none; }

#gburg #navigation #tabs a:hover,
#gburg #navigation #tabs a:active,
#gburg #navigation #tabs a:focus {
	text-decoration: underline; }

/* Sidebar */

#gburg #sidebar { 
	font-size: 13px;
	background-color: #e1e1e1; }

#gburg #sidebar a:link,
#gburg #sidebar a:visited {
	color: #004980;
	text-decoration: none; }

#gburg #sidebar a:hover,
#gburg #sidebar a:active,
#gburg #sidebar a:focus {
	color: #000;
	text-decoration: underline; }

#gburg #sidebar h2 {
	background-color: transparent;
	border: 0;
	font-size: 15px;
	color: #000; }

#gburg #sidebar form label { color: #000; }

#gburg #sidebar p.advanced a { font-size: 12px; }

#gburg #sidebar ul#side-notify {
	font-size: 12px;
	margin-top: -2em; }

/* Footer */

#gburg #footer {
	height: 82px;
	background: #005696 url(assets/md5images/bb88226b3870b12bf3e6565fbb9edd8f.jpg) top left no-repeat; }

#gburg #footer #bepress { float: left; }

#gburg #footer p {
	font-size: 12px;
	float: left;
	width: 450px;
	margin-left: 0; }

#footer p:first-of-type { padding-top: 20px; }	

#gburg #footer p,
#gburg #footer p a:link,
#gburg #footer p a:visited {
	color: #fff;
	text-decoration: none; }

#gburg #footer p a:hover,
#gburg #footer p a:active,
#gburg #footer p a:focus {
	color: #fff;
	text-decoration: underline; }

#gburg #footer .footer-logo,
#gburg #footer .footer-logo a {
	display: block;
	float: right;
	height: 82px;
	width: 209px;
	margin: 0;
	padding: 0; }

#gburg #footer .footer-logo a {
	text-indent: -9999px;
	background: #005696 url(assets/md5images/48c44222216e0dd8890d6429117ee9db.jpg) top left no-repeat; }

/* Main content area */

#gburg #main.text a:link,
#gburg #main.text a:visited {
	color: #005696;
	text-decoration: underline; }

#gburg #main.text a:hover,
#gburg #main.text a:active,
#gburg #main.text a:focus {
	color: #000;
	text-decoration: underline; }

#gburg #main.text #cover-browse h2 { 
	font-size: 18px;
	font-weight: bold; }

#gburg #main.text #cover-browse h3 a {
	font-weight: normal;
	font-size: 15px; }

#gburg #main.text .box h2 {
	font-size: 16px;
	border-bottom-color: #999; }

#gburg #main.text .articleInfo a,
#gburg #main.text .box a:link,
#gburg #main.text .box a:visited {
	text-decoration: none; }

#gburg #main.text .box a:hover,
#gburg #main.text .box a:active,
#gburg #main.text .box a:focus {
	text-decoration: underline; }

#gburg #main.text .box-top { margin-right: 0; }

#gburg #main.text .box-top.left {
	width: 50%;
	float: left;
	min-height: 200px; }

#gburg #main.text .box-top.right {
	float: right;
	margin-top: 0;
	margin-right: 15px; }
	
#gburg #dcn-home .box.potd,
#gburg #dcn-home .box.aag {
	margin-left: 30px;
	margin-right: 0; }

#gburg #dcn-home .box.sunburst { 
	margin-right: 14%; }

/* Image Localization */

#wrapper {
	background: url(assets/md5images/e9529068d82518a47f4b6d35a1557d0e.gif) top left repeat-y; }

#content ul li,
.communities dd span,
.communities dd ul li {
	background-image: url(assets/md5images/d0850a233c44de4e0e3e1dae6f23302e.gif); }

#cover-browse h3 {
	background: transparent url(assets/md5images/d0850a233c44de4e0e3e1dae6f23302e.gif) left no-repeat; }

#message ul.confirm ul li,
#message ul.warning ul li {
	background-image: url(assets/md5images/d0850a233c44de4e0e3e1dae6f23302e.gif); }

.box p a:link,
.box p a:visited {
	background: transparent url(assets/md5images/153db40507c81dd28cc787189c0a4795.gif) bottom left repeat-x; }

.box p a:active,
.box p a:hover,
.box p a:focus {
	background: #f5f5f5 url(assets/md5images/153db40507c81dd28cc787189c0a4795.gif) bottom left repeat-x; }

.divider,
.series-div {
	background: transparent url(assets/md5images/153db40507c81dd28cc787189c0a4795.gif) left repeat-x; }
	
/* Changing font size of Recommended Citation */
#gburg #recommended_citation.element p.citation {
  font-size:12px }
  

/* PDF icon in PDF download button 11/22/13 mbarron */
#gburg #content #main.text #beta_7-3 .aside a#pdf.btn {
	background: url(assets/md5images/5db139d19fd50fa802cedcb2983e54e0.gif) left no-repeat;  padding-left: 24px; }
	
/* Style additional files in eipresents 4/7/14 jrobles*/
/* #gburg #beta_7-3 span { display: block; margin-bottom: 9px; } */
#gburg #beta_7-3 span a {
        display: block;}

/* Speaker photos for eipresents 04-10-14 kwang */
#gburg #speaker.element p img {
float: left;
padding-right: 10px;
padding-top: 10px;
padding-bottom: 5px;
}	

/* Hiding coins text SUP-12897 */
#gburg #main.text #beta_7-3 span.Z3988 { display: none; }
	
/* CUSTOM-1443 Wrapping slide show for balisoundscapes 04-24-14 kwang */
#gburg #main.text #series-home .intro .slidebox-left {
    background: none repeat scroll 0 0 #FFFFFF;
    float: left;
    margin-left: 10px;
    margin-right: 10px;
    overflow: hidden;
    padding: 5px 5px 5px 0;
    width: 301px;
    height: 207px; }
	
/* Fixing bullets in book gallery list-view display 05-01-14 kwang */
#gburg #main.text #book-gallery .container ul#gallery_items li .content_block ul li {
	margin: 2px 0 2px 0;
	padding: 0;
	padding-left: 10px;
	padding-bottom: 10px;
	background: url(/assets/images/ir-list.gif) 0 .5em no-repeat;
	width: 450px;}
#gburg #main.text #book-gallery .container ul#gallery_items.display li .content_block ul li {
	display:none;}

/* Book Custom Fields - Ensemble  */	
#gburg #main.text #ir-book.left #custom-fields {
	float: right; }
	
/* Styling larger image in findingaidsall 10-28-14 kwang */
#gburg #ir-book.left #book-image a img {
	margin-left:182px; }
	
/* Mobile */

body.mbl { outline: none; }

.mbl #gburg #footer .footer-logo { display: none; }

.mbl #gburg #navigation { display: none; }

.mbl #gburg #header { border-bottom: 5px solid #005696; }

/* New sidebars MBL 1/21/15 */
#gburg #sidebar ul#side-notify { margin-top: 0; }

/* Improve display of long links MBL 3/18/15 */
#gburg #sidebar ul#homepage-links li.sb-homepage { margin-right: 2px; }

/* Hiding author corner MBL 1-12-17 */
#gburg ul#side-author {display: none;}

/* Homepage Slideshow */

#gburg #dcn-home .newCarousel {
	border: 1px solid #ddd;
	margin-bottom: 10px; }

#gburg #dcn-home .newCarousel .news-slider .text-content {
	width: 225px;
	height: 250px; }

#gburg #dcn-home .newCarousel .news-slider .text-content h2 {
	font-size: 16px; }

#gburg #dcn-home .newCarousel .news-slider .text-content p { 
	line-height: 1.5em; }

#gburg #dcn-home .newCarousel .news-slider .image-content {
	height: 100%;
	max-height: 250px; }
	
#gburg #dcn-home .newCarousel .news-slider .image-content a {
	display: block;
	width: 100%;
	max-width: 400px;
	height: 100%;
	max-height: 250px;
	float: right;
	text-align: center !important;
	vertical-align: middle !important; }
	
#gburg #dcn-home .newCarousel .news-slider .image-content img {
    	width: auto;
    	max-width: 400px;
    	height: auto;
    	max-height: 250px;
    	vertical-align: middle !important; }
